body { background-color:#000000; font-family:arial,verdana; color:#ffffff; margin:25px 25px 25px 25px; }

h1 { font-size:24px; line-height:20px; font-family:arial,verdana; color:#ffffff; text-align:center; }
h2 { font-size:18px; line-height:15px; font-family:arial,verdana; color:#ffffff; text-align:center; }
h2 a { color:#ffffff; }

.email { color:#ffffff; }
.email:after { content:"info@grafixelsvideo.com"; }
.mail-icon { background-image:url(../img/mail.png); width:20px; height:20px; }
.copyright { width:350px; height:25px; margin-left:auto; margin-right:auto; margin-top:25px; margin-bottom:25px; }

div#inner-div { width:1024px; min-height:900px; margin:auto; }
div.inner-content { background-image:url(../img/bg.jpg); width:100%; height:100%; min-height:900px; font-family:arial,verdana; font-size:18px; border:solid 4px; border-color:#aaaaaa; }

div.topbanner { background-image:url(../img/bgtop.png); width:100%; height:183px; }
div.menubar { background-image:url(../img/menu.gif); width:100%; height:36px; text-align:center; }
div.menubar ul { list-style:none; display:inline-block; padding:0; margin:0; }
div.menubar li { display:inline-block; width:125px; margin-top:5px; text-align:center; }
div.menubar li a { font-family:arial,verdana; font-weight:bold; text-decoration:none; font-size:24px; color:#ffffff; }
div.menubar li a:hover { font-family:arial,verdana; font-weight:bold; text-decoration:none; font-size:24px; color:#aaaaaa; }
